revisions-manager (1.0.4.1-ok3) yangtze; urgency=medium

  * BUG号:无
  * 需求号:无
  * 其他改动说明:
      修改默认源地址
  * 其他改动影响域:无

 -- yangwenxuan <yangwenxuan@kylinos.cn>  Thu, 6 Jun 2024 19:02:22 +0800

revisions-manager (1.0.4.1-ok2) yangtze; urgency=medium

  * BUG号:无
  * 需求号:无
  * 其他改动说明:
      设为默认背景图片
  * 其他改动影响域:无

 -- yangwenxuan <yangwenxuan@kylinos.cn>  Thu, 6 Jun 2024 16:57:38 +0800

revisions-manager (1.0.4.1-ok1) yangtze; urgency=medium

  * BUG号:无
  * 需求号:无
  * 其他改动说明:
      隐藏openkylin的激活信息
  * 其他改动影响域:无

 -- yangwenxuan <yangwenxuan@kylinos.cn>  Thu, 6 Jun 2024 13:50:11 +0800

revisions-manager (1.0.4.0-0ok2.10) yangtze; urgency=medium

  * BUG号:无
  * 需求号:无
  * 其他改动说明:
      使用 python3-cryptography
      背景图片
  * 其他改动影响域:无

 -- yangwenxuan <yangwenxuan@kylinos.cn>  Thu, 6 Jun 2024 13:50:11 +0800

revisions-manager (1.0.4.0-0ok2.9) v101; urgency=medium

  * BUG号:无
  * 需求号:无
  * 其他改动说明:
      更新kare 2.2.4.7
      清除升级后kmre的图标
      升级过程的异常处理
      安全来源检测处理
      使用aria2,重启后再做种问题处理
  * 其他改动影响域:无

 -- yangwenxuan <yangwenxuan@kylinos.cn>  Sat, 11 May 2024 15:08:34 +0800

revisions-manager (1.0.4.0-0ok2.8) v101; urgency=medium

  * BUG号:无
  * 需求号:无
  * 其他改动说明:
      使用aria2
  * 其他改动影响域:无

 -- yangwenxuan <yangwenxuan@kylinos.cn>  Wed, 08 May 2024 14:19:11 +0800

revisions-manager (1.0.4.0-0ok2.7) yangtze; urgency=medium

  * BUG号:无
  * 需求号:无
  * 其他改动说明:
      所有情况都触发激活
      检查更新卡顿
      迁移wps mime
      kare更新2.2.3.4
      v7 适配
  * 其他改动影响域:无

 -- yangwenxuan <yangwenxuan@kylinos.cn>  Wed, 17 Apr 2024 19:19:20 +0800

revisions-manager (1.0.4.0-0ok2.6) yangtze; urgency=medium

  * BUG号:无
  * 需求号:无
  * 其他改动说明:
      软件商店修复包裁剪
  * 其他改动影响域:无

 -- yangwenxuan <yangwenxuan@kylinos.cn>  Sun, 7 Apr 2024 20:11:41 +0800

revisions-manager (1.0.4.0-0ok2.5) yangtze; urgency=medium

  * BUG号:无
  * 需求号:无
  * 其他改动说明:
      补充DAQ信息
  * 其他改动影响域:无

 -- yangwenxuan <yangwenxuan@kylinos.cn>  Sun, 7 Apr 2024 14:06:07 +0800

revisions-manager (1.0.4.0-0ok2.4) yangtze; urgency=medium

  * BUG号:
      # 220346 【V10跨版本升级SP1-2303】【系统更新】迁移后部分第三方应用无法打开
      # 220345 【V10跨版本升级SP1-2303】【跨版本升级工具】2107安装工具后无法打开
      # 219596 【V10跨版本升级SP1-2303】【在线升级】更新升级阶段没有禁止其他操作
  * 需求号:无
  * 其他改动说明:无
  * 其他改动影响域:无

 -- yangwenxuan <yangwenxuan@kylinos.cn>  Sun, 31 Mar 2024 10:28:55 +0800

revisions-manager (1.0.4.0-0ok2.3) yangtze; urgency=medium

  * BUG号:
      # 220336	【V10跨版本升级SP1-2303】【跨版本升级工具】安装跨版本升级工具后无法打开激活页面
      # 220319	【V10跨版本升级SP1-2303】【在线更新】设置无法访问的服务端地址后，检测更新卡在40%
      # 220316	【V10跨版本升级SP1-2303】【离线升级】升级前激活，升级后系统为未激活
      # 219618	【V10跨版本升级SP1-2303】【系统升级】2107升级后有线网络显示有2个“有线连接1”
  * 需求号:无
  * 其他改动说明:无
  * 其他改动影响域:无

 -- yangwenxuan <yangwenxuan@kylinos.cn>  Sat, 30 Mar 2024 16:20:17 +0800

revisions-manager (1.0.4.0-0ok2.2) yangtze; urgency=medium

  * BUG号:
      # 216717 【V10跨版本升级SP1-2403】升级前未迁移第三方应用，升级后文件管理器新建文件选项中存在WPS选项
      # 216804 【V10跨版本升级SP1-2403】【跨版本升级工具】新系统将启用安全选项的选框里外选择不一致
      # 216810 【V10跨版本升级SP1-2403】【跨版本升级工具】新系统将启用安全选项的选框和新系统将兼容性第三方应用的外部选框无法控制二级弹窗的状态
      # 216912 【V10跨版本升级SP1-2403】升级完成后重启后存在无法兼容应用查看详情界面窗口不唯一
      # 217034 【V10跨版本升级SP1-2403】2107/0710在/离线升级前激活系统，升级后无序列号也无法激活
      # 217092 【V10跨版本升级SP1-2403】【系统升级】设置不迁移的第三方应用不会迁移，但是升级后依旧提示部分应用未迁移
      # 219422 【V10跨版本升级SP1-2303】【系统升级】升级后无法从开始菜单、任务栏、桌面快捷方式打开奇安信浏览器
      # 219431 【V10跨版本升级SP1-2303】【跨版本升级工具】修改配置文件设置银河麒麟最终用户使用许可协议和隐私政策声明页面默认勾选不生效-
      # 219433 【V10跨版本升级SP1-2303】【跨版本升级工具】设置服务端地址后重新打开设置依然显示之前的设置内容
      # 219434 【V10跨版本升级SP1-2303】【跨版本升级工具】设置服务端地址恢复默认，配置文件specremote没有清空
      # 219596 【V10跨版本升级SP1-2303】【在线升级】更新升级阶段没有禁止其他操作
      # 219600 【V10跨版本升级SP1-2303】【在线升级】无法连接到服务器时界面检测更新进度卡在20%
      # 219602 【V10跨版本升级SP1-2303】【在线升级】进入更新升级阶段，仍显示设置按钮
      # 219608 【V10跨版本升级SP1-2303】【在线更新】完成配置文件下载后不重启应用，高级设置界面显示空白
      # 219618 【V10跨版本升级SP1-2303】【系统升级】2107升级后有线网络显示有2个“有线连接1”
      # 219621 【V10跨版本升级SP1-2303】【在线升级】检测更新无法连接到服务器
      # 219628 【V10跨版本升级SP1-2303】【跨版本升级工具】【系统升级】打开跨版本升级工具，点击浏览按钮，界面闪退
      # 219658 【V10跨版本升级SP1-2303】【在线升级】在线更新点击下载测试，提示“MD5值计算错误，下载失败，目标镜像不存在”
      # 219677 【V10跨版本升级SP1-2303】【跨版本升级工具】【系统升级】离线升级选择镜像后与镜像名称与浏览按钮重合
      # 219679 【V10跨版本升级SP1-2303】【系统升级】设置不迁移的第三方应用，离线升级后存在奇安信浏览器
      # 219692 【V10跨版本升级SP1-2303】【跨版本升级工具】升级后跨版本升级工具字体大小无法改变
      # 219720 【V10跨版本升级SP1-2303】升级前不勾选第三方迁移软件，升级后提示qaxsafe迁移失败
      # 219722 【V10跨版本升级SP1-2303】【离线升级】升级前激活，升级后没有 reactivation.timerivation.timer服务，系统为未激活
      # 219920 【V10跨版本升级SP1-2303】【跨版本升级工具】【系统更新】电脑电量低于50%，提示存在英文
      # 219921 【V10跨版本升级SP1-2303】【跨版本升级工具】升级后删除备份弹窗标题为英文
      # 219930 【V10跨版本升级SP1-2303】【系统升级】升级后还原回V10界面没有适配150%缩放比率，存在显示不全
      # 219937 【V10跨版本升级SP1-2303】【系统更新】升级后还原阶段没有禁止其他操作
      # 219948 【V10跨版本升级SP1-2303】【系统更新】离线升级第二次重启后卡在logo界面
      # 219969 【V10跨版本升级SP1-2303】【跨版本升级工具】在线更新插入U盘点击升级，会报空间不足弹窗
      # 219975 【V10跨版本升级SP1-2303】【系统升级】设置不迁移的第三方应用升级后仍存在
      # 219977 【V10跨版本升级SP1-2303】【系统升级】在第一次重启后第二次重启前断电，恢复后重启系统卡在logo位置
      # 219992 【V10跨版本升级SP1-2303】【在线升级】下载过程中断网-断点续传从0开始下载，且过程中会提示MD5失败
      # 220019 【V10跨版本升级SP1-2303】【跨版本升级工具】升级后手动删除备份后的应用兼容环境相关文件没有按照策略分阶段删除
      # 220030 【V10跨版本升级SP1-2303】【跨版本升级工具】在线更新设置弹窗首次打开地址栏为空，直接点确认报错
      # 220076 【V10跨版本升级SP1-2403】【跨版本升级工具】在线升级客户端自动下载授权文件失败
  * 需求号:无  
  * 其他改动说明:无
  * 其他改动影响域:无

 -- yangwenxuan <yangwenxuan@kylinos.cn>  Fri, 29 Mar 2024 18:43:45 +0800

revisions-manager (1.0.4.0-0ok2.1) yangtze; urgency=medium

  * BUG号:无
  * 需求号:无  
  * 其他改动说明:
      修改源地址解析方案
  * 其他改动影响域:无

 -- yangwenxuan <yangwenxuan@kylinos.cn>  Tue, 26 Mar 2024 20:40:02 +0800

revisions-manager (1.0.4.0-0ok2.0) yangtze; urgency=medium

  * BUG号:
      # 216668 【V10跨版本升级SP1-2403】跨版本升级工具置顶
      # 216675 【V10跨版本升级SP1-2403】离在线升级前后安全配置不一致
      # 216677 【V10跨版本升级SP1-2403】跨版本升级工具-本地升级浏览文件夹显示异常
      # 216680 【V10跨版本升级SP1-2403】离/在线升级后时间设置30天仍可以还原, 还原后的系统异常
      # 216692 【V10跨版本升级SP1-2403】跨版本升级工具-升级成功后软件显示英文
      # 216697 【V10跨版本升级SP1-2403】【跨版本升级工具】打开关闭跨版本升级工具, 任务栏显示两个图标
      # 216699 【V10跨版本升级SP1-2403】【跨版本升级工具】升级成功后打开本地更新文件夹窗口部分显示英文
      # 216702 【V10跨版本升级SP1-2403】离线升级升级进度为英文
      # 216710 【V10跨版本升级SP1-2403】离线升级后, 第三方应用兼容设置里的应用均无法打开
      # 216712 【V10跨版本升级SP1-2403】跨版本升级工具-升级成功后文字显示折叠
      # 216714 【V10跨版本升级SP1-2403】升级完成后控制面板-网络-VPN页面中存在已连接的VPN
      # 216717 【V10跨版本升级SP1-2403】升级前未迁移第三方应用, 升级后文件管理器新建文件选项中存在WPS选项
      # 216722 【V10跨版本升级SP1-2403】【跨版本升级工具】升级成功后跨版本升级工具任务栏无图标
      # 216729 【V10跨版本升级SP1-2403】【冒烟1级】【文档查看器】点击文档查看器-打开, 应用闪退
      # 216732 【V10跨版本升级SP1-2403】【跨版本升级工具】更新下载过程中关闭应用后未显示“继续下载”按钮
      # 216736 【V10跨版本升级SP1-2403】【文本编辑器】打开、保存、另存为文本文件时, 应用闪退
      # 216748 【V10跨版本升级SP1-2403】【跨版本升级工具】跨版本升级提示升级失败
      # 216759 【跨版本升级工具】在线更新下载失败提示与设计稿不一致
      # 216762 【V10跨版本升级SP1-2403】【跨版本升级工具】导入授权文件调出的窗口显示英文且界面按钮样式异常
      # 216763 【V10跨版本升级SP1-2403】【跨版本升级工具】跨版本升级导入授权文件界面与设计稿不一致
      # 216771 【V10跨版本升级SP1-2403】【跨版本升级工具】还原弹窗提醒与设计图不一致
      # 216781 【V10跨版本升级SP1-2403】【跨版本升级工具】根分区不足进行系统升级没有提示
      # 216787 【V10跨版本升级SP1-2403】离线升级, 无法单独勾选“新系统将启用安全选项”
      # 216801 【V10跨版本升级SP1-2403】0710离线升级后无线网络功能异常
      # 216804 【V10跨版本升级SP1-2403】【跨版本升级工具】新系统将启用安全选项的选框里外选择不一致
      # 216812 【V10跨版本升级SP1-2403】【跨版本升级工具】新系统将启用安全选项的选框和新系统将兼容性第三方应用界面需要点击两下才能选中
      # 216902 【V10跨版本升级SP1-2403】笔记本测试机电量低于50%可以升级成功
      # 216912 【V10跨版本升级SP1-2403】升级完成后重启后存在无法兼容应用查看详情界面窗口不唯一
      # 216916 【跨版本升级工具】升级后删除相关文件后还原V10成功
      # 216917 【V10跨版本升级SP1-2403】第三方兼容应用包括文件保护箱
      # 216934 【V10跨版本升级SP1-2403】英文状态升级完成后提示为中文
      # 216940 【V10跨版本升级SP1-2403】英文系统升级过程中没有进度条界面直接显示到登录界面
      # 216972 【V10跨版本升级SP1-2403】英文系统升级后进入系统, 存在拦截弹窗
      # 217027 【V10跨版本升级SP1-2403】【跨版本升级工具】升级后手动删除备份后的应用兼容环境空间按照策略分阶段删除失败
      # 217034 【V10跨版本升级SP1-2403】2107/0710在/离线升级前激活系统, 升级后无序列号也无法激活
      # 217046 【V10跨版本升级SP1-2403】2107/0710升级前主题为深色, 升级后主题为深浅
      # 217092 【V10跨版本升级SP1-2403】【系统升级】设置不迁移的第三方应用不会迁移, 但是升级后依旧提示部分应用未迁移
      # 217095 【V10跨版本升级SP1-2403】升级后无法对文件进行压缩
      # 217097 【V10跨版本升级SP1-2403】升级后对归档管理器进行打开, 添加操作归档管理器闪退
      # 217100 【V10跨版本升级SP1-2403】升级前存在奇安信浏览器, 升级后没有奇安信浏览器
      # 217123 【V10跨版本升级SP1-2403】【系统升级】升级后蓝牙鼠标和蓝牙键盘无法使用
      # 217146 【V10跨版本升级SP1-2403】【在线升级】下载过程中断网后重新接入网络提示“MD5值校验失败”
      # 217153 【V10跨版本升级SP1-2403】【在线升级】在线更新测试进度条显示英文
      # 217177 【V10跨版本升级SP1-2403】【跨版本升级工具】0710在线升级前, 系统接入名称带有中文的U盘, 点击升级按钮无效
      # 218114 【跨版本升级工具】升级后删除相关文件后无还原选项
      # 218170 【V10跨版本升级SP1-2403】【跨版本升级工具】升级前不迁移第三方应用, 升级后手动删除备份后的应用兼容环境空间没有按照策略分阶段删除
  * 需求号:
      # 28391 【跨版本升级】升级工具支持公网种子下载模式
      # 27083 【跨版本升级】跨大版本升级工具升级步骤可配置
  * 其他改动说明:无
  * 其他改动影响域:无

 -- yangwenxuan <yangwenxuan@kylinos.cn>  Tue, 26 Mar 2024 16:13:41 +0800

revisions-manager (1.0.4.0-0k1.1) v101; urgency=medium

  * BUG号:无
  * 需求号:无
  * 其他改动说明:
        1、界面闪退的问题
  * 其他改动影响域:无

 -- yangwenxuan <yangwenxuan@kylinos.cn>  Mon, 12 Mar 2024 15:33:17 +0800

revisions-manager (1.0.4.0-0k1) v101; urgency=medium

  * BUG号:无
  * 需求号:无
  * 其他改动说明:
        1、界面优化
        2、添加依赖libssl1.0.0
  * 其他改动影响域:无

 -- yangwenxuan <yangwenxuan@kylinos.cn>  Mon, 12 Mar 2024 15:33:17 +0800

revisions-manager (1.0.4.0) v101; urgency=medium

  * BUG号:无
  * 需求号:
        26869【跨版本升级】跨大版本升级工具支持在线升级模式
        27080【跨版本升级】提供跨大版本升级客户端与仓库中目标镜像的在线匹配
        27082【跨版本升级】跨大版本升级工具空间占用优化
        27084【跨版本升级】跨大版本升级工具应用兼容环境空间占用优化
  * 其他改动说明:无
  * 其他改动影响域:无

 -- yangwenxuan <yangwenxuan@kylinos.cn>  Mon, 11 Mar 2024 20:21:11 +0800

revisions-manager (1.0.3.1update9) v100; urgency=medium

  * BUG号:无
  * 需求号:无
  * 其他改动说明:
      支持兼容奇安信浏览器
  * 其他改动影响域:无

 -- yangwenxuan <yangwenxuan@kylinos.cn>  Mon, 11 Mar 2024 17:15:11 +0800

revisions-manager (1.0.3.1update8) v100; urgency=medium

  * BUG号:无
  * 需求号:无
  * 其他改动说明:
      TASK:#190216 修复升级后WPS无法打开名称带有空格的文件
  * 其他改动影响域:无

 -- yangwenxuan <yangwenxuan@kylinos.cn>  Wed, 24 Jan 2024 13:59:00 +0800

revisions-manager (1.0.3.1update7) v100; urgency=medium

  * BUG号:无
  * 需求号:无
  * 其他改动说明:
      修改打印机在opt下未迁移的问题
  * 其他改动影响域:无

 -- yangwenxuan <yangwenxuan@kylinos.cn>  Wed, 10 Jan 2024 11:06:00 +0800

revisions-manager (1.0.3.1update6) v100; urgency=medium

  * BUG号:无
  * 需求号:无
  * 其他改动说明:
      修改v10 0710缺少依赖python3-crypto的问题
  * 其他改动影响域:无

 -- yangwenxuan <yangwenxuan@kylinos.cn>  Tue, 12 Dec 2023 11:00:00 +0800

revisions-manager (1.0.3.1update2) v100; urgency=medium

  * BUG号:无
  * 需求号:无
  * 其他改动说明:
      安装器更新,修改修改卸载兼容的第三方应用,实际卸载bash的问题
  * 其他改动影响域:无

 -- yangwenxuan <yangwenxuan@kylinos.cn>  Wed, 1 Nov 2023 10:52:00 +0800

revisions-manager (1.0.3.1update1) v100; urgency=medium

  * BUG号:无
  * 需求号:无
  * 其他改动说明:
      升级信息收集
  * 其他改动影响域:无

 -- yangwenxuan <yangwenxuan@kylinos.cn>  Wed, 1 Nov 2023 10:52:00 +0800

revisions-manager (1.0.3.1) v100; urgency=medium

  * BUG号:
      197248 【V10跨版本升级SP1】升级后还原至V10系统,再次下载安装一些三方应用后进行升级勾选迁移第三方应用后,应用未迁移成功
      197182 【V10跨版本升级SP1】升级前不勾选迁移第三方应用,升级后仍提示qaxsafe与新系统不兼容
      197317 【V10跨版本升级SP1】升级后,开始菜单友虹版式阅读器的图标显示异常
      167983 【跨版本升级】v10-2107系统跨版本升级到v10-sp1-2303系统失败,卡在升级进度70%
      172151 【V10跨版本升级SP1】安全第三方应用,断网迁移第三方应用升级后,还原系统卡在麒麟logo界面
  * 需求号:无
  * 其他改动说明:
      1.适配 sp1-2303
      2.提供安全选项的配置
      3.更新兼容工具
      4.同一内核有2个 initrd.img 文件导致initrd选择错误的问题
      5.添加字体迁移
      6.添加打印机迁移
  * 其他改动影响域:无

 -- yangwenxuan <yangwenxuan@kylinos.cn>  Wed, 1 Nov 2023 10:52:00 +0800

revisions-manager (1.0.3.0) v100; urgency=medium

  * BUG号:
      197022 【V10跨版本升级SP1】升级后qttranslations5-l10n包版本不对
      196354 【V10跨版本升级SP1】首页不勾选迁移第三方应用,升级后第三方应用存在
      196268 【V10跨版本升级SP1】【软件商店】升级后有2个软件商店应用
      196228 【V10跨版本升级SP1】【浪潮CE3000L】升级过程中重复读取升级条
      196152 【V10跨版本升级SP1】【备份还原】升级后还原系统报检测还原内核版本失败
      196046 【V10跨版本升级SP1】【应用迁移测试】升级前安装永中office,升级后只有永中pdf
      196010 【V10跨版本升级SP1】【应用迁移测试】升级前安装美图秀秀,升级后软件图标消失,软件能够打开
      195997 【V10跨版本升级SP1】【应用迁移测试】升级前安装美图秀秀、福昕版式办公套件、永中office软件,升级后软件消失
      195980 【V10跨版本升级SP1】【应用迁移测试】首次安装系统,首次进行跨版本,升级前安装360安全浏览器等第三方,升级后软件消失
      196176 【V10跨版本升级SP1】【系统还原】还原回老V10后设置迁移的第三应用无法打开
      196014 【V10跨版本升级SP1】【应用迁移测试】升级前可以打开gimp,升级后无法打开
      196017 【V10跨版本升级SP1】【应用迁移测试】升级前安装福昕OFD版式办公套件,升级后应用无法打开
      172757 【V10跨版本升级SP1】存在大量未迁移成功的第三方应用
      172131 【V10跨版本升级SP1】联网迁移升级后,数科pdf阅读器打不开
  * 需求号:无
  * 其他改动说明:
      适配 mips
      使用应用兼容方案--bwrap
  * 其他改动影响域:无

 -- yangwenxuan <yangwenxuan@kylinos.cn>  Sun, 15 Oct 2023 17:21:00 +0800

revisions-manager (1.0.2.1update1) v100; urgency=medium

  * BUG号:
      172155 【V10跨版本升级SP1】安装第三方软件后,部分应用在软件升级工具迁移列表检测不到
      172087 【V10跨版本升级SP1】错误镜像无法升级的提示语错误
      172001 【V10跨版本升级SP1】跨版本升级软件窗口界面部分文字未汉化
      171979 【V10跨版本升级SP1】跨版本升级注意事项界面内容可编辑
      171882 【V10跨版本升级SP1】根分区空闲空间小于12GB时,升级工具无提示,并且进入了升级界面
      171813 【V10跨版本升级SP1】升级后桌面多出应用的快捷方式    
  * 需求号:无
  * 其他改动说明:无
  * 其他改动影响域:无

 -- yangwenxuan <yangwenxuan@kylinos.cn>  Mon, 29 May 2023 10:00:00 +0800

revisions-manager (1.0.2.1) v100; urgency=medium

  * BUG号:
      162206 【V10跨版本升级SP1】第一次升级过程中到10%左右进度断电,接入电源开机登录系统后提示还原成功
      162145 【V10跨版本升级SP1】取消设置后,勾选的不迁移的第三方应用不生效
      162142 【V10跨版本升级SP1】导入错误的镜像文件进行升级时,升级检测详情会重复显示镜像正确性失败
      162104 【跨版本升级】迁移第三方应用,火狐浏览器、邮件客户端、奇安信网神终端安全管理系统迁移失败
      162079 【V10跨版本升级SP1】导入LICENSE和.kyinfo授权文件后,界面LICENSE显示的文件名不正确
      161981 【V10跨版本升级SP1】首页选择ISO文件后再次点击选择ISO按钮,取消后下一步按钮不可点击
      157251 【V10跨版本升级SP1】跨版本升级软件多个界面文字描述可优化,显示存在异常
      157247 【V10跨版本升级SP1】首页勾选“迁移第三方应用”,并在高级设置界面勾选2个应用,升级完成后未完全迁移
      149132 【V10跨版本升级SP1】升级后部分第三方应用未成功迁移
  * 需求号:无
  * 其他改动说明:无
  * 其他改动影响域:无

 -- yangwenxuan <yangwenxuan@kylinos.cn>  Thu, 27 Apr 2023 21:00:00 +0800

revisions-manager (1.0.2.0) v100; urgency=medium

  * BUG号:
      157253 【V10跨版本升级SP1】勾选“迁移第三方应用”,高级设置界面第三方应用全部勾选,系统升级失败
      157247 【V10跨版本升级SP1】首页勾选“迁移第三方应用”,并在高级设置界面勾选2个应用,升级完成后未完全迁移
      157225 【V10跨版本升级SP1】导入离线源,相关软件未迁移成功
      157322 【V10跨版本升级SP1】首页选择ISO文件后再次点击选择ISO按钮之前选择的镜像消失
      157251 【V10跨版本升级SP1】跨版本升级软件多个界面文字描述可优化,显示存在异常
      157250 【V10跨版本升级SP1】在高级设置界面导入错误格式的离线源,仍可进行升级
      157226 【V10跨版本升级SP1】跨版本升级工具导入文件界面未汉化
  * 需求号:
      18026 【跨版本升级】自动激活功能设计与开发
  * 其他改动说明:无
  * 其他改动影响域:无

 -- yangwenxuan <yangwenxuan@kylinos.cn>  Tue, 28 Feb 2023 16:00:00 +0800

revisions-manager (1.0.1.0) v100; urgency=medium

  * BUG号:
      149132 【V10跨版本升级SP1】升级后部分第三方应用未成功迁移
      149397 【V10跨版本升级SP1】【系统更新】升级后新出现目标版本不存在的包 
      149427 【V10跨版本升级SP1】【系统更新】升级后新出现目标版本不存在的包
      149433 【V10跨版本升级SP1】【系统更新】升级后缺少目标版本存在的包
  * 其他改动说明:无
  * 其他改动影响域:无

 -- yangwenxuan <yangwenxuan@kylinos.cn>  Tue, 3 Jan 2023 21:25:00 +0800


revisions-manager (1.0.0.4update2) v100; urgency=medium

  * BUG号:
        142548 【V10跨版本升级SP1】【系统更新】使用安装器升级不成功
        142549 【V10跨版本升级SP1】【系统更新】系统升级成功后进行系统还原,360压缩桌面快捷方式损坏
  * 需求号:
        18840 【大版本升级】应用迁移可选择
  * 其他改动说明:无
  * 其他改动影响域:无

 -- yangwenxuan <yangwenxuan@kylinos.cn>  Thu, 10 Nov 2022 10:25:00 +0800

revisions-manager (1.0.0.3) v100; urgency=medium

  * BUG号:
        141872 【V10跨版本升级SP1】【系统更新】安装升级包后重启系统
        141516 【V10跨版本升级SP1】【系统更新】安装升级包后升级失败
        141444 【V10跨版本升级SP1】【系统更新】GIMP桌面快捷方式图标消失且无法打开,开始菜单打开正常
        141436 【V10跨版本升级SP1】【系统更新】升级后存在未迁移成功的软件
        141373 【V10跨版本升级SP1】【系统更新】更新后,奇安信网神终端不能正常打开
        141367 【V10跨版本升级SP1】【系统更新】更新后,钉钉不能正常打开
  * 需求号:无
  * 其他改动说明:无
  * 其他改动影响域:无

 -- yangwenxuan <yangwenxuan@kylinos.cn>  Sat, 24 Sep 2022 17:25:00 +0800

revisions-manager (1.0.0.2) v100; urgency=medium

  * BUG号:141451 【V10跨版本升级SP1】【系统更新】升级后新出现ksc-set、patchelf、revisions-manager 
  * 需求号:无
  * 其他改动说明:无
  * 其他改动影响域:无

 -- yangwenxuan <yangwenxuan@kylinos.cn>  Thu, 22 Sep 2022 15:25:00 +0800

revisions-manager (1.0.0.1) v100; urgency=medium

  * BUG号:141108 【V10跨版本升级SP1】【系统更新】使用安装器升级后三方应用不能正常打开
          141155 【V10跨版本升级SP1】【系统更新】使用安装器升级后桌面壁纸黑屏
  * 需求号:无
  * 其他改动说明:无
  * 其他改动影响域:无

 -- yangwenxuan <yangwenxuan@kylinos.cn>  Fri, 16 Sep 2022 10:00:13 +0800

revisions-manager (1.0.0.0) v100; urgency=medium

  * BUG号:无
  * 需求号:12753 【更新升级】年度系统升级计划技术保障及大版本升级试点
  * 其他改动说明:无
  * 其他改动影响域:无

 -- yangwenxuan <yangwenxuan@kylinos.cn>  Wed, 1 Jun 2022 14:54:13 +0800

